#PrivacyBtn, #disBtn {
    cursor: pointer;
}

#th {
    color: #bab783;
    text-align: center;
}

#disclaimer {
    background-color: rgba(0,0,0,0.5);
    overflow-x: hidden;
    overflow-y: visible;
    left: 0;
    right: 0;
    color: #ffffff;
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: 200;
    display: none;
    text-align: center;
    font-size: 12px;
}

#privacy {
    background-color: rgba(0,0,0,0.5);
    overflow-x: hidden;
    overflow-y: visible;
    left: 0;
    right: 0;
    color: #000;
    width: 100%;
    min-height: 100%;
    position: fixed;
    z-index: 200;
    display: none;
    text-align: center;
    font-size: 12px;
}

#cross {
    font-size: 30px;
    padding-bottom: 30px;
    text-align: center;
    cursor: pointer;
}

#crossDis {
    font-size: 30px;
    padding-bottom: 30px;
}

.pri {
    text-align: left;
}
    .pri p {
        margin-bottom: 10px;
    }

.containerdis {
    width: 500px;
    background-color: #000000;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    padding: 50px;
}

.containerpri {
    width: 800px;
    max-width: 100%;
    background-color: #fff;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    padding: 50px;
}
header, footer {
    position: relative;
    display: block;
    overflow: auto;
}
footer {
    background:#e5e8db;
}
.main {
    background:#e6e8db;
    width:100%;
}
#slideshowu2206 {
    overflow:hidden;
}
/*#slideshowu2206 img {
    width:calc(100% - 90px)!important;
    margin-left:50px!important;
    height:auto!important;
}*/

.verticalspacer {
    background:#e4e8db;
}



/*************** enquiry form **************/
.register {
	max-width: 370px;
	width: 100%;
	margin: 0 auto;
	background: transparent;
    /*position: absolute;
    right: 0;*/
}
.formbox {
	margin: 0 auto;
	padding: 10px 0;
	width: 90%;
	max-width: 320px;
}

div#enquiry1_thankyou {
    display: block;
    overflow: auto;
    width: 100%;
}
p#th {
    color: #6C726E;
    text-align: center;
    font-size: 14px;
    font-family: lato, sans-serif;
    margin-top: 55px;
}

.register input, .register select {
	font-size: 14px;
	margin: 0 auto;
	width: 100%;
	color: #666666;
	border: 0 none;
	background: transparent;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border-radius: 0;
	border-bottom: 1px solid #6C726E;
	text-align: left;
	letter-spacing: 0;
    margin-bottom:20px;
    box-sizing: border-box;


    font-family: lato, sans-serif;
    font-style: normal;
    font-weight: 300;
    padding: 6px;
    min-height: 0px;
}


input.b_submit {
    font-size: 14px;
    text-align: center;
    background: #6c726e;
    color: #ffffff;
    padding: 10px;
}

.register label {
    width: 100%;
    height: 20px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    text-align: left;
    line-height: 14px;
    color: #6C726E;
    font-family: lato, sans-serif;
    font-weight: 300;
    position: relative;
    font-family: lato, sans-serif;
}


.register input:-webkit-autofill, .register input:-webkit-autofill:hover, .register input:-webkit-autofill:focus
.register input:-webkit-autofill {
	-webkit-box-shadow: 0 0 0 30px #e5e8db inset;
	-webkit-text-fill-color: ##666666!important;
}

.register select {
	padding: 5px 7px;
	text-align-last: center; text-align: center;

-ms-text-align-last: center;
-moz-text-align-last: center; text-align-last: center;
}
.register select option {
	padding: 7px 5px;
	background: #fff;
	text-align-last: center; text-align: center;

-ms-text-align-last: center;
-moz-text-align-last: center; text-align-last: center;
}
.privacy {
    font-family: lato, sans-serif;
    font-size: 10px;
    line-height: 1.2;
    color:#6C726E;
}
a.enquire {
      background-color: #6C726E;
    width: 136px;
    color: #ffffff !important;
    font-family: lato, sans-serif;
    text-align: center;
    padding: 10px;
    text-decoration: none !important;
    display: block;
    position: relative;
    margin: 0 auto;
     border:1px solid #6C726E;
    transition:0.5s all;
}
a.enquire.online{
width: 200px;
}
a.enquire:hover{
    background-color:transparent !important;
    color:#6C726E !important;
   
}
.containeronline{
      position: relative;
    float: left;
    clear: left;
    margin: 0 auto;
    display: block;
    width: 100%;

}
.pt50{
    padding-top:50px;
}
.chk_holder {
	margin:6px auto 20px;
	color: #fff;
}
#chkInternational {
	border: 0 none;
	clip: rect(0px, 0px, 0px, 0px);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	font-size: 13px;
	line-height: 25px;
	width: 20px;
	text-align: left;
}
#chkInternational + label {
	background: url("/images/buttons/clear.png") no-repeat left center;
	color: #6C726E;
	padding: 2px 0 2px 26px;
    background-size: 13px!important;
}
#chkInternational:checked + label {
	background: url(/images/buttons/checked.png) no-repeat left center;
}
.register input:-webkit-input-placeholder, .register textarea:-webkit-input-placeholder {
color: transparent;
opacity: 0;
}
 .register input::-webkit-input-placeholder, .register textarea::-webkit-input-placeholder {
color: transparent;
opacity: 0;
}
 .register input:-moz-placeholder, textarea:-moz-placeholder {
color: transparent;
opacity: 0;
}
 .register input::-moz-placeholder, textarea::-moz-placeholder {
color: transparent;
opacity: 0;
}
 .register input:-ms-input-placeholder, textarea:-ms-input-placeholder {
color: transparent;
opacity: 0;
}
 .register input:focus::-webkit-input-placeholder, textarea:focus::-webkit-input-placeholder {
color: transparent;
}
 .register input:focus:-moz-placeholder, textarea:focus:-moz-placeholder {
color: transparent;
}
 .register input:focus::-moz-placeholder, textarea:focus::-moz-placeholder {
color: transparent;
}
 .register input:focus:-ms-input-placeholder, textarea:focus:-ms-input-placeholder {
color: transparent;
}
/*footer*/ 
footer {

}
/* Token Style */
ul.token-input-list-project {
	border: none;
	width: 100%;
	margin: 0 auto;
	max-width: 100%;
	text-align: left;
	text-align-last: left;
	text-align: -moz-left;
	text-align: -webkit-left;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	padding: 0;
	border-bottom: 1px solid #525252;
	clear: both;
    margin-bottom:20px;
}
input#token-input-suburb {
    margin-bottom:0;
    border:none;
}
li.token-input-input-token-project {
	margin: 0;
	padding: 0;
	list-style-type: none;
	width: 100%
}
ul.token-input-list-project li .register input {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border: none;
	width: 100% !important;
	margin-bottom: 0;
}
li.token-input-token-project p {
	display: inline;
	padding: 0;
	margin: 0 5px 0 0;
}
li.token-input-token-project {
	overflow: hidden;
    margin: 0;
    padding: 6px 6px 2px;
    color: #666666;
    cursor: default;
    font-size: 14px;
    white-space: nowrap;
    list-style: none;
    display: inline-block;
    font-family: lato, sans-serif;

}


div.token-input-dropdown-project {
	position: absolute;
	width: 100%;
	background-color: #fff;
	overflow-x: hidden;
	cursor: default;
	font-size: 11px;
	z-index: 13;
	color: #6C726E;
}
div.token-input-dropdown-project ul {
	margin: 0;
	padding: 0;
	display: block !important;
	max-height: 205px;
}
div.token-input-dropdown-project ul li {
	background-color: #fff;
	font-size: 14px;
	padding: 3px;
	margin: 0;
	list-style-type: none;
	font-weight: 100 !important;
}
div.token-input-dropdown-project ul li.token-input-dropdown-item-project {
	background-color: #fff;
}
div.token-input-dropdown-project ul li.token-input-dropdown-item2-project {
	background-color: #fff;
}
div.token-input-dropdown-project ul li em {
	font-weight: bold;
	font-style: normal;
}
div.token-input-dropdown-project ul li.token-input-.register selected-dropdown-item-project {
	background-color: #ccc;
	color: #fff;
}
/* Parsley-error */
ul.parsley-errors-list.filled, ul.parsley-errors-list {
	font-size: 10px;
	list-style: outside none none;
	margin: 0 auto;
	padding: 0;
	position: relative;
	text-align: left;
	top: 0;
}
ul.parsley-errors-list.filled li, ul.parsley-errors-list li {
	padding:0;
	text-align: left;
	color: #F00D0D;
    position:absolute;
    top:-20px;
    font-family: lato, sans-serif;
}

a.close, #mobMenu {
    display:none;
}

#page-register #u1553-4 {
    margin-bottom:20px;
}
.wolves {
    width: 250px;
    width: 350px;
    text-align: center;
    margin: 0 auto;
    display: block;
}

@media screen and (max-width:768px) {
    #u964-6 {
        margin-left: 14.15%;

    }
    #u2852  {
        width:100%!important;
        margin-left:0!important;
    }
    #u2088-4 {
        margin-left:81.01%;
    }

    /*Home*/
    #u968-4, #u980-10, #u2887-4, #u977-4, #u1020-4, #u1017-6, #u1023-13, #u1359-4, #u1365-4, #u1323, #u1336-18, #u1339, #u1349 {
        width: 50.31%;
        margin-left: 14.15%;
    }


    /*location*/
    #u2062-4, #u2063-4 {
        width: 50.31%;
        margin-left: 14.15%;
    }

    
    #u2076 {
        left:0;
        margin-left:0;
        margin-right:0;
        width:calc(100% - 2px);
        height:auto;
    }
    img.actAsDiv {
        width: 100%;
        height:auto;
    }
    

    /*lifestyle*/

    #u2011-4, #u2014-10 {
        width: 50.31%;
        left: 14.15%;
    }

    #u1674-4, #u1675-4 {
        width: 50.31%;
        left: 19.15%;
    }

    #u1788-6, #u1791-4 {
        width: 50.31%;
        margin-left: 14.15%;
    }

    #u1671 {
        /*min-width:900px;*/
        background-size: 900px;
        background-position-x: -50px;
        width: calc(100% - 100px);
        margin-left: 50px;
    }

    /*team*/

    #u1562-4, #u1563-4, #u1571, #pu1629-4, #u1646-7, #pu1652-4, #u1668-7, #pu1574-4, #u1580-4, #pu1606-6, #u1623-4 {
        width: 50.31%;
        margin-left: 19.4%;
        left:0;
    }

    #u1655, #u1613  {
        left: 38.53%;
    }

    
}


@media screen and (max-width:760px) {


    #page-register #u1553-4, #u964-6, #u1020-4, #u1140, #u1359-4 {
        margin-top:80px;
    }
    .grpelem, .accordion_wrapper {
        display:block;
        float:none;
    }
    
    nav#menuu1156 {
        display: block;
        position: fixed;
        height: 100vh;
        width: 300px;
        left: 0;
        margin: 0;
        background: #ffffff;
        z-index: 999;
        top: 0;
        padding-top: 77px;
        display:block;
        opacity:1;
        transform:translateX(-100%);
        transition:all 0.4s ease-in-out;
    }
    nav#menuu1156.show {
        transform:translateX(0);
    }
    .MenuItemContainer {
        width: 100%!important;
        display: block;
        margin: 0!important;
        position:static!important;
        box-shadow: inset 0 0 rgba(0,0,0,0.2), inset 0 1px rgba(0,0,0,0.2);
    }
    a.close {
        display:block;
        position: absolute;
        width: 20px;
        height: 20px;
        top: 15px;
        right: 15px;
    }
    nav .close:after, nav .close:before {
        content: '';
        position: absolute;
        width: 20px;
        height: 1px;
        background: #6C726E;
        top: 0;
        right: 0;
        left:0;
        bottom:0;
        margin:auto;
        transform: rotate(45deg);
    }
    nav .close:after {
        transform:rotate(-45deg);
    }

    header {
        background:#ffffff;
    }
    #u3867 {
        padding:0;
    }
    #u1153-bw {
        margin:0;
        height:initial!important;
    }
    #mobMenu {
        display:block;
        z-index:9;
        width:100%;
        text-align:center;
        position:relative;
    }

    #mobMenu a {
        line-height:40px;
        padding:0 10px;
        text-transform: uppercase;
        text-align: center;
        font-size: 12px;
        color: #6C726E;
        letter-spacing: 2px;
        font-family: lato, sans-serif;
        font-weight: 300;
        display:inline-block;
    }
    #mobMenu a:last-of-type {
        background:#6C726E;
        color:#ffffff;
    }

    #page {
        width:calc(100% - 40px);
    }
    #u964-6, #u968-4, #u2887-4, #u968-4, #u980-10, #u2887-4, #u977-4, #u1020-4, #u1017-6, #u1023-13, #u1359-4, #u1365-4, #u1323, #u1336-18, #u1339, #u1349, #u1374-9 {
        width: calc(100% - 40px);
        left:0;
        margin-left:20px;

    }
    #slideshowu2206, #u2887-4 {
        margin-top:80px;
    }
    #slideshowu2206 .grpelem, #slideshowu2206 .accordion_wrapper {
        display: inline;
        float: left;
    }

    #u1377-bw {
        z-index: 4;
        margin-top: 0;
        height: 0!important;
    }
    #u964-6 {
        font-size:22px;
        line-height: 26px;
    }
    #u2223popup, .horizontalSlideShow, .SSSlide {
        height:310px!important;
    }
    #u2211popup {
        top:290px!important;
        width:100%;
        left:0;
    }

    .SSSlideLink.rounded-corners {
        width:10px!important;
    }
    #u2085-4, #u2088-4, #u2091-4 {
        left: auto;
        margin-left: calc(100% - 112px);
        display:block;
        width:auto!important;
        padding:6px 14px!important;
        /*width:100%;*/
    }
    #u1374-9 {
        padding:20px 0;
        margin-top:0;
    }

    #pu1368 {
        background:#ffffff;
        margin-top:80px;
    }
    #u1368_align_to_page {
        padding-bottom:35px;
    }
    #u1368, #u1368-bw, #u1153 {
        min-height:initial!important;
        height:initial!important;
    }

    .browser_width > * {
        position:static;

    }
    footer {
        overflow:hidden;
    }

    /*location*/

    #u2062-4, #u2063-4 {
        width: calc(100% - 40px);
        left:0;
        margin-left:20px;
    }

    #u2062-4, #u2076, #u2034 {
        margin-top:80px;
    }

    /*lifestyle*/
    #u1671_align_to_page, #u2815_align_to_page {
        padding-top:80px;
        padding-bottom:80px;
    }

     #u1671, #u2017, #u2815, #u1788-6, #u1791-4, #u2764 {
        width: calc(100% - 40px);
        left:0;
        margin-left:20px;
        margin-right:20px;
    }
     
    #u2011-4, #u2014-10, #u1674-4, #u1675-4, #u2750 {
        width:100%;
        left:0;
        margin-left:0;
    }

    #u1788-6 {
        margin-top:80px;
    }
    #u1671, #u2815 {
        background:#e5e8db!important;
        min-height:initial!important;
    }
    #u1671-bw, #u2815-bw {
        min-height:initial!important;
    }

    
    div#u2815:after {
        display:none;
    }
    #u2017 {
        margin-top:0;
    }

    #u2821 .fluid_height_spacer {
        height:222px;
    }

    /*team*/
    #u1562-4, #u1563-4, #u1571, #pu1629-4, #u3293, #u1646-7, #pu1652-4, #u1668-7, #pu1574-4, #u1580-4, #pu1606-6, #u1623-4 {
        width: calc(100% - 40px);
        left:0;
        margin-left:20px;
        margin-right:20px;
    }

    #u1562-4, #u1571 {
        margin-top:80px;
    }
    #u1571 {
        height:1px;
    }
    #u3293, #u1655, #u1593, #u1613 {
        margin-top:40px;
        width:100%;
        margin-left:0;
        margin-right:0;
        left:0;
    }

    .MenuItem {
        width:100%!important;
        background:#ffffff!important;
    }

    .MenuItem .MenuItemLabel {
        color:#6C726E!important;
    }

    .break {
        display:block!important;
    }
    .nonblock {
        margin-top:10px;
        display:inline-block;
    }
		.display {
    font-size: 14px !important;
    letter-spacing: 0;
}
}